/*
Theme Name: kwik-Zip 2021 Theme
Theme URI: http://brandicoot.com/
Description: Do not deactivate or delete this theme.
Author: Brandicoot
Author URI: http://brandicoot.com/
Version: 4.0.4
Tags: responsive, multiple layouts, clean, modern, typography
Template: Builder

Version History
	See history.txt
*/

/* Add custom font @font-face below  find/replace Roboto */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&display=swap');

/* Add custom color variables below -- 
use var(--color1, --color2, color3);*/

:root {
    --color1: #ec1c24; /* Red */
    --color2: #231f20; /* Blackish */
    --color3: #666666; /* Text Color */
    --ff1: 'Open Sans', sans-serif; /* Font Family */
}
/*********************************************
	Default font settings and typography.
*********************************************/
*, *::before, *::after { box-sizing: inherit; }
html {
	font-size: 112.5%;
	box-sizing: border-box;
	scroll-behavior: smooth;
}
body {
	color: var(--color3);
	font-family: var(--ff1);
	font-size: 1rem;
	line-height: 1.625;
}
body.mobile-layout {
    font-size: 0.8rem;
}
input, select, textarea {
	font-family: var(--ff1);
}
pre, code, tt, kbd {
	font-family: 'andale mono', 'lucida console', monospace;
	font-size: 1rem;
	line-height: 1.5;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, dfn, img, samp, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}


/*********************************************
	Constrain table and input widths
*********************************************/
table, input, textarea, select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	max-width: 100%;
}

/*********************************************
	Columns
*********************************************/
.even-columns {
   display: flex;
   gap: 1em 2em;
}
.even-columns > * {
	flex-basis: 100%;
}

.mobile-layout .even-columns {
    display: block;
}
.even-columns ul, .even-columns ol, .even-columns dl, .even-columns p {
    margin-top: 0;
}
/*********************************************
	Main Background
*********************************************/
body {
	background: #FFFFFF;
}


/*********************************************
	Universal Link Styles
*********************************************/

a {
	color: var(--color1);
	text-decoration: none;
}
a:hover {
	color: var(--color2);
	
}
a:focus {
	color: #353535;
}


/*********************************************
	Button Link Styles
*********************************************/

a.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-weight: 700;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: var(--color1);
	color: #FFFFFF;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 0.5em;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
a.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: var(--color2);
	color: #FFFFFF;	
	text-decoration: none;
}

a.btn img {
	font-size: 1rem;
	vertical-align: middle;
}
/*********************************************
	Fontawesome.com icons
*********************************************/
span.icon {
	font-size: 1em;
	margin: 0 0.5em 0 0;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
	line-height: 1.2;
	margin-top: 0;
	margin-bottom: 27px;
	color: var(--color1);
}
h1 {
	font-size: 2rem;
	display: block;
	padding-bottom: 0.5em;
	border-bottom: 1px solid #ccc;
}
h2 {
	font-size: 1.45rem;
	color: var(--color3);
	font-weight: 300;
	line-height: 1.65em;
}
h3 {
	font-size: 1.35rem;
}
h4 {
	font-size: 1.2rem;
}
h5 {
	font-size: 1.125rem;
}
h6 { 	/* Preamble */
	font-size: 1.5rem;
	line-height: 1.4rem;
	color: var(--color3);
	font-style: italic;
	margin-bottom: .45em;
	font-style: italic;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}


/*********************************************
	Container Div
*********************************************/

.builder-container-outer-wrapper {
	display: block;
	margin: 0 auto;
}
.builder-container {

}

/*********************************************
	Default Module Styling
*********************************************/

.builder-module {
	padding-top: 1em !important;
	
}
.builder-module-last {
	border-bottom: 0;
}
.builder-module-element {
	margin-bottom: 1em !important;
}
.left .builder-module-element {
	margin-right: 3em;
}
.middle .builder-module-element {
	margin-left: 3em;
	margin-right: 3em;
}
.right .builder-module-element {
	margin-left: 3em;
}

/*********************************************
	Logo Block
*********************************************/
.builder-module-html-outer-wrapper {
	overflow: visible !important;
}

.builder-module-html {
	position: relative;
	padding: 0 !important;
}

.builder-module-html .single {	
	min-height: 0;
}

.builder-module-html .builder-module-element {
	margin: 0 !important;
}

#logo a {
	display: block;
	position: absolute;
	top: 80px;
	left: 0;
}
.mobile-layout #logo a {
    position: relative;
    width: 100%;
	top: 10px;
    background-size: 80%;
    text-align: center;
}
/*********************************************
	Header Widget
*********************************************/
.builder-module-before-navigation-background-wrapper{
	
}
#contact_info {
	text-align: right;
	padding: 3em 0;
}
#contact_info a.btn {
	margin: 0 0 0.5em 0;
}
#contact_info a.sub {
	width: 400px;
	text-align: center;
}
.mobile-layout #contact_info {
	text-align: center;
	padding: 4em 0 0.25em 0;
}
/*********************************************
    Language picker
*********************************************/
.builder-module-widget-bar-1 {
	padding-top: 0.5em !important;
}
#it_widget_content-17-background-wrapper {
    margin: 0;
    position: relative;
}
#it_widget_content-17 {
    position: absolute;
    top: 0;
    right: 0px;
    z-index: 888;
}
.languagepicker {
    font-size: 0.7em;
	background-color: #FFF;
	display: inline-block;
	padding: 0;
	height: 35px;
	overflow: hidden;
	transition: all .3s ease;
	margin: 0 0px 10px 0;
	vertical-align: top;
	float: left;
}

.languagepicker:hover {
	/* don't forget the 1px border */
	height: 220px;
}

.languagepicker a{
	color: #666;
	text-decoration: none;
}

.languagepicker li {
	display: block;
	padding: 0 0.5em;
	line-height: 35px;
	border-top: 1px solid #EEE;
}
.languagepicker li:first-child {
	border: 0;
}
.languagepicker li:hover{
	background-color: #EEE;
}

.languagepicker a:first-child li {
	border: none;
	background: #FFF !important;
}

.languagepicker li img {
	margin-right: 5px;
	vertical-align: middle;
}

.roundborders {
	border-radius: 5px;
}
/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation-background-wrapper {
    background: var(--color2);
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    z-index: 100;
}
.builder-module-navigation {
	display: block;
	line-height: 2;
	width: 100%;
	padding: .25em 0 .5em 0 !important;
}
.builder-module-navigation .builder-module-element {
	margin: 0 !important;
}
.builder-module-navigation ul {
	display: block;
	float: left;
	margin: 0;
	padding: 0;
}
.builder-module-navigation ul * {
	margin: 0;
}
.builder-module-navigation li {
	padding: 0;
}
.builder-module-navigation li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-size: 1.em;
	font-weight: 700;
	background: transparent;
	color: #fff;
	margin: .5em .5em 0 0;
	text-decoration: none;
	border-radius: 0.5em;
	padding: .25em .75em;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.builder-module-navigation .current_page_item a,
.builder-module-navigation .current-cat a,
.builder-module-navigation .current-menu-item a {
	background: var(--color1);
	color: #fff;
}
.builder-module-navigation li a:hover,
.builder-module-navigation .current_page_item li a:hover,
.builder-module-navigation .current-cat li a li a:hover,
.builder-module-navigation .current-menu-item li a:hover {
	background: var(--color1);
	color: #fff;
}
/* second level stuff */
.builder-module-navigation li ul {
	background:var(--color2);
	border-bottom: 0;
	width: 17em;
	border-radius: 0 0 0.5em 0.5em;
}
.builder-module-navigation li li {
	width: 17em;
	padding: 0.25em 0;
}
.builder-module-navigation li li a,
.builder-module-navigation .current_page_item li a,
.builder-module-navigation .current-cat li a,
.builder-module-navigation .current-menu-item li a {
	font-size: 0.9em;
	font-weight: 500;
	float: none;
	padding: .75em;
	line-height: 1;
	margin: 0 0.25em;
	border-radius: 0.5em;
}
.builder-module-navigation li li a:hover,
.builder-module-navigation li li a.sfhover {
	background: var(--color1);
	color: #FFF;
}
.builder-module-navigation li ul ul {
	margin: -2.05em 0 0 17em;
}

.builder-module-navigation.mobile li a, .builder-module-navigation.mobile .current_page_item li a, .builder-module-navigation.mobile .current-cat li a, .builder-module-navigation.mobile .current-menu-item li a {
	color: #fff !important;
}

/*********************************************
	Slideshow
*********************************************/
#builder-module-53a910132482c-background-wrapper {
   background: #FFF url('images/body_bg.jpg') no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#builder-module-53a910132482c {
    padding: 0 !important;
}
#smartslider3-2-background-wrapper {
	margin: 0;
}
/*********************************************
	Homepage
*********************************************/
.home .builder-module-content p {
	margin-top: 0;
	line-height: 1.8em;
}
/*********************************************
	Latest News (LoopBuddy) Lists Homepage
*********************************************/
#builder-module-592d002caba54 {
    border-top: 1px solid #ccc;
    padding-top: 2em !important;
}
#pluginbuddy_loopbuddy-8 h4 {
	color: var(--color3);
	margin: 0 0 1em 1em;
}
.latestnews .loop-content .post {			/* post */
	display: inline-block;
	width: 30%;
	margin: 0.25em 1em;
	vertical-align: top;
	margin: 0.25em 1em !important;
	font-weight: 300;
}
.latestnews .loop-content .entry-header {
	display: none;
}

.latestnews .widget-news-title a {
	padding: 0 0 0.5em 0;
	margin-bottom: 0.5em !important;
	font-weight: 600;
    line-height: 1.1em;
    display: block;
}

.latestnews .entry-utility p {
	margin-bottom: 0.5em !important;
	font-size: 0.8em;
	line-height: 1.2em;
}

.latestnews span.btn a {
	font-weight: 300;
	font-size: 0.7em;
	cursor: pointer;
	display: inline-block;
	background: #fff;
	color: var(--color3);
	padding: .5em 1.5em;
	margin: 1.5em 0 0 0 !important;
	border: 1px solid #ccc;
	border-radius: 0.5em;
	-webkit-appearance: none;	
	margin-bottom: 0.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;
}
.latestnews span.btn a:hover {
	background: #999;
	color: #fff;
}
.mobile-layout .latestnews .post {
    width: 90%;
}
/*********************************************
	Project Brief (LoopBuddy) Lists 
*********************************************/
.projects {
    padding: 1em;
    overflow: visible;
}
.projects .post a {
    padding: 1em;
    display: block;
    border: 1px solid #ccc;
    border-radius: 0.5em;
    width: auto;
    overflow: hidden;
    color: #333;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
.projects .post a:hover, .projects .post a:focus, .projects .post a:active {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    background: #ccc;
}
.projects .post img {
    float: left;
    width: 30%;
    margin-right: 1em;
}
.mobile-layout .projects .post img {
    width: auto;
    float: none;
    margin: 0;
}
.projects .post .project-title {
    margin-left: 32%;
    border-bottom: 1px solid #ccc;
    color: var(--color1);
}
.mobile-layout .projects .post .project-title {
    margin: 0.25em 0 1em 0;
}
.project .post .entry-summary {
    margin-left: 32%;
}
.mobile-layout .project .entry-summary {
    margin: 0;
}

.category-project-brief {
    padding-bottom: 2em;
    margin-bottom: 2em !important;
    border-bottom: 1px solid #ccc;
}
.category-project-brief ol li {
    list-style: lower-alpha !important;
}
.category-project-brief .loop-footer {
	margin: 1em 0 !important;
}
/*********************************************
	Call to Action
*********************************************/
#builder-module-5694692356830-background-wrapper,
#builder-module-592d00438a74a-background-wrapper,
#builder-module-59d47cc54e4a3-background-wrapper,
#builder-module-59d47a5ac4d89-background-wrapper {
	background: var(--color2);
}
#it_widget_content-19 {
    text-align: center;
    font-size: 1.4rem;
	color: #fff;
}
#it_widget_content-19 a.btn {
    margin: 0.25em 1em;
    font-size: 0.8em;
}

/*********************************************
	Buttons
*********************************************/
#builder-module-5694692356875-background-wrapper,
#builder-module-592d00438a791-background-wrapper,
#builder-module-59d47cc54e4e5-background-wrapper,
#builder-module-59d47a5ac4d9c-background-wrapper {
	background: #efefef;
	padding-top: 2em;
}
h4.buttontitle {
	font-size: 2em;
	color: var(--color3);
	text-align: center;
	font-weight: 400;
	padding-bottom: 1em;

}
ul.buttons {
	margin: 0 auto;
	text-align: center;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	align-items: center;
	justify-items: stretch;
}
ul.buttons li {
	display: inline-block;
	padding: 0.25em 1em;
	align-self: middle;
}
ul.buttons li a {
    display: block;
    vertical-align: middle;
	background: #fff;
	color: var(--color3);
	font-weight: 400;
	font-size: 0.8em;
	text-align: left;
	border-radius: 0.5em;
	padding: 0.5em;
	overflow: hidden;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
}
ul.buttons li a strong {
	font-size: 1.2em;
	color: var(--color1);
	font-weight: 600;
	padding-bottom: 0.5em;
	line-height: 1.1em;
}
ul.buttons li a img {
	float: left;
	border-radius: 0.25em;
	margin-right: 1em;
}
ul.buttons li a span.fineprint {
	font-size: 0.7em;
	padding-top: 1em;
}
ul.buttons li a:hover, ul.buttons li a:focus, ul.buttons li a:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
} 
.mobile-layout ul.buttons ,
.mobile-layout ul.buttons li,
.mobile-layout ul.buttons li a {
	display: block;
}
/*********************************************
	Accreditations
*********************************************/
div.logos {
	text-align: center;
}
div.logos img {
	vertical-align: middle;
	margin: 0.5em 1.5em;
}
div.patent {
	font-size: 0.8em;
	text-align: center;
	color: #999;
	padding: 1em 0 0.5em 0;
}
/*********************************************
	Footer Widgets
*********************************************/
#builder-module-592ce67e09167-background-wrapper,
#builder-module-592d00438a7d9-background-wrapper,
#builder-module-59d47cc54e527-background-wrapper,
#builder-module-59d47a5ac4de2-background-wrapper {
	background: var(--color2);
}
#builder-module-592ce67e09167,
#builder-module-592d00438a7d9,
#builder-module-59d47cc54e527,
#builder-module-59d47a5ac4de2 {
	padding-top: 2em !important;
}
#builder-module-592ce67e09167 h4,
#builder-module-592d00438a7d9 h4,
#builder-module-59d47cc54e527 h4,
##builder-module-59d47a5ac4de2 h4 {
	color: #fff;
	font-weight: 300;
}
#builder-module-592ce67e09167 a,
#builder-module-592d00438a7d9 a,
#builder-module-59d47cc54e527 a,
##builder-module-59d47a5ac4de2 a {
	font-weight: 700;
}
#builder-module-592ce67e09167 a:hover,
#builder-module-592d00438a7d9 a:hover,
#builder-module-59d47cc54e527 a:hover,
#builder-module-59d47a5ac4de2 a:hover {
	color: #666;
}
#it_widget_content-21 a.btn:hover {
	background: var(--color3) !important;
	color: #fff !important;
}
#it_widget_content-26 a {
	font-size: 2em;
	color: var(--color3);
}
#it_widget_content-26 a:hover {
	color: #fff;
}
/*********************************************
	Footer
*********************************************/
.builder-module-footer-background-wrapper {
	background: var(--color2);
}
/*********************************************
	Latest News (LoopBuddy) Lists
*********************************************/
.portfolio-post .entry-image img {
    display: block;
    object-fit: cover !important;
    width: 100% !important;
    height: 300px !important;
    margin-bottom: 0.5em !important;
}
.mobile-layout .builder-module-content .portfolio-post-wrap:nth-child(n) {
    width: auto !important;
    max-width: 100% !important;
}

/*********************************************
	All Sidebars
*********************************************/

.builder-module-sidebar {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget-background-wrapper {
	margin-bottom: 2em;
}
.builder-module-sidebar .widget {
	margin: 0;
	padding: 0;
}
.builder-module-sidebar .widget-wrapper-left .widget {
	margin-right: 1em;
}
.builder-module-sidebar .widget-wrapper-right .widget {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	overflow: visible !important;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.3rem;
	line-height: 1.3;
	margin: 0 0 .75em 0;
	padding: 0;
}
.builder-module-sidebar h4.widget-title a {
	
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget ul {
	margin-left: 0;
}
.builder-module-sidebar .widget li {
	list-style: none;
}

/*********************************************
	Header Module
*********************************************/

.builder-module-header {
	text-align: center;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	height: auto;
	margin-bottom: 0;
	text-decoration: none;
}
.site-title a:hover,
.site-tagline a:hover {

}
.site-title {
	margin-top: 0;
	font-size: 3.5rem;
	font-weight: bold;
	line-height: 1;
}
.site-title a {
	
}
.site-title a:hover {
	
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: bold;
	font-size: .8rem;
	margin-top: .5em;
}
.site-tagline a {
	
}




/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .left .widget {
	margin-right: 1.5em;
}
.builder-module-widget-bar .middle .widget {
	margin-left: 1.5em;
	margin-right: 1.5em;
}
.builder-module-widget-bar .right .widget {
	margin-left: 1.5em;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: 0.8rem;
}


/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	Image Module (Alternate - No Spacing)
*********************************************/

.image-no-spacing {
	margin: 0;
	padding: 0 !important;
}
.image-no-spacing .builder-module-element {
	margin: 0 !important;
	padding: 0;
}

/*********************************************
	Image Module (Alternate - Full Window)
*********************************************/

.image-full-window-outer-wrapper {
	max-width: none !important;
}
.image-full-window {
	padding: 0 !important;
}
.image-full-window .builder-module-element {
	margin: 0 !important;
}
.image-full-window-outer-wrapper img {
	width: 100%;
	height: auto;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element>*:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element>*:last-child {
	margin-bottom: 0;
}


/*********************************************
	Content Module
*********************************************/

.builder-module-content .builder-module-element {
	overflow: hidden;
}


/*********************************************
	Post Meta Styles, if needed
*********************************************/

.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
	margin-bottom: 1.5em;
}

.entry-footer {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer .alignright {

}
.entry-footer .categories,
.entry-footer .tags {

}
.entry-footer .comments {

}

.EXIF table {
	margin: 0 auto;
}
.photometa h4 {
	margin: 0;
	padding: 0;
	text-align: center;
}
.photometa ul {
	list-style-type: none;
}


/*********************************************
	Previous/Next Page Navigation
*********************************************/

.loop-utility {
	clear: both; /* To clear any floats */
}


/*********************************************
	Page Specific Styling
*********************************************/

.page .builder-module-content .hentry {
	margin-bottom: 0;
	padding-bottom: 0;
	border-bottom: 0;
}

/*********************************************
	Single Post Specific Styling
*********************************************/

.single .builder-module-content .hentry {
	margin-bottom: 2em;
	padding-bottom: 0;
	border-bottom: 0;
}

/* navigation for posts that split into multiple pages */
.entry-pages a {
	display: inline-block;
	background: #EBEBEB;
	padding: 0 .35em;	
}


/*********************************************
	Comment Styles
*********************************************/

#comments {
	margin-top: 1.5em;	
}
.commentlist {
	margin: 0;
	padding: 0;
}
.commentlist li.comment,
.commentlist li.trackback, 
.commentlist li.pingback {
	border: 1px solid #D6D6D6;
	border-radius: 2px;
	padding: 0 1.5em;
	margin-bottom: 1.5em;
}
.commentlist .avatar {
	margin: 0;
	float: left;
	margin-right: 1em;
}
.commentlist .fn {
	display: inline-block;
	margin-top: .3em;
}
.commentlist ul.children {
	margin: 0 0 1.5em 0;
}
.commentlist ul.children li:last-child {
	margin: 0;
}
.commentlist .comment-body {
	margin: 1.5em 0;
}
.commentlist div.reply:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;	
}
#respond h3 {
	margin: 0;
}
#respond input[type="submit"] {
	line-height: inherit;
	margin: 0;

}
#respond textarea {
	width: 100%;
	max-width: 100%;
}
#respond .comment-submit-wrapper {
	margin: 0;
}
.commentlist #respond {
	margin-bottom: 1.5em;
}
.comment-reply-link {
	padding: .25em 1em;
}
.cancel-comment-reply a {
	display: inline-block;
	background: #dadddf;
	color: #3b3f42;
	border-radius: 2px;
	padding: .25em .5em;
	margin: .5em 0;
	font-size: .85rem;
	text-decoration: none;	
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.cancel-comment-reply a:hover {
	background: #ebebeb;	
}
.logged-in-as {
	margin: 0.25em 0;
}


/*********************************************
	Text elements
*********************************************/

p {
}
p img.left {
	float: left;
	margin: 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 0;
}
blockquote {
	border-left: 5px solid #EBEBEB;
	padding: .25em 1.5em;
	font-size: 1.35rem;
	line-height: 1.45;
}
/* To prevent nested blockquotes from increasing in size */
blockquote blockquote {
	font-size: 100%;
}
blockquote p {
	margin-bottom: 1.5em;
}
strong {
	font-weight: 500;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: 500;
}
sup, sub {
	height: 0;
	line-height: 1.5;
	position: relative;
	vertical-align: baseline;
}
sup {
	bottom: 1ex;
}	
sub {
	top: .5ex;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin-bottom: 1.5em;
	white-space: pre;
}
big {
	font-size: 1.2rem;
	line-height: 1;
}
cite {
	font-style: normal;
}


/*********************************************
	Lists
*********************************************/

ul, ol {
	list-style-position: outside;
	margin-left: 1.5em;
	padding: 0;
}
ul ul, ul ol, ol ul, ol ol {
	margin-left: .5em;
}
li {
	margin: 0;
	padding: 0;
}
li > * {
	margin-top: 0;
}
li *:last-child {
	margin-bottom: 0;
}
li > p + ul {
	margin-top: -1.5em;
}
ul {
	list-style-type: square;
}
ol {
	list-style-type: decimal;
}
dl {
	margin-bottom: 1.5em;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 0;
}


/*********************************************
	Tables
*********************************************/

table {
	width: 100%;
	margin-bottom: 1.5em;
}
table, td, th {
	border: 1px solid #CFCFCF;
	border-collapse: collapse;
}
th {
	font-weight: bold;
}
th, td, caption {
	padding: .25em;
	text-align: center;
}
td a {
	display: block;
}
tfoot td {
	padding: 0;
}
tfoot a {
	display: block;
	padding: .25em;
}
caption {
	border: 1px solid #CFCFCF;
	border-bottom: 0;
	font-weight: bold;
}


/*********************************************
	Misc classes
*********************************************/

.small {
	font-size: .8rem;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2rem;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}


/*********************************************
	Default styling for forms
*********************************************/

label {
	font-weight: bold;
}
fieldset {
	border: .1em solid #CCCCCC;
	margin: 0 0 1.5em 0;
	padding: 1.4em;
}
legend {
	font-size: 1.2rem;
	font-weight: bold;
}


/*********************************************
	Form fields
*********************************************/

input[type="color"], input[type="email"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"],
input[type="number"], input[type="date"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="week"], input[type="month"], textarea {
	font-size: 1rem;
	margin: 0;
	padding: .25em;
	background: #FFFFFF;
	border: 1px solid #CECECE;
	-webkit-appearance: none;
	border-radius: 0;
	line-height: inherit;
}
input[type="color"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="search"]:focus, input[type="tel"]:focus,
input[type="text"]:focus, input[type="url"]:focus, input[type="number"]:focus, input[type="date"]:focus, input[type="time"]:focus,
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="week"]:focus, input[type="month"]:focus, textarea:focus {

}
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1rem;
	max-width: 99.5%;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #CECECE;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: var(--color1);
}
textarea {
	width: 30em;
	height: 20em;
}
.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0;
}
input[type="submit"] {
	font-size: 1rem;
	cursor: pointer;
}


/*********************************************
	Search Form Styling
*********************************************/

#searchform {
	position: relative;
}
#searchform input[type="text"] {
	width: 75%;
	max-width: 100%;
}
#searchform input[type="submit"] {
	position: absolute;
	top: 0;
	right: 0;
	width: 24.75%;
	max-width: 100%;
	margin: 0;
	padding: .25em 0;
	line-height: inherit;
}


/*********************************************
	Password Protected Post Form
*********************************************/

.post-password-required input[type="submit"] {
	display: inline-block;
	float: none;
}


/*********************************************
	Success, notice and error boxes
*********************************************/

.error, .notice, .success {
	border: 2px solid #ddd;
	margin-bottom: 1em;
	padding: .8em;
}
.error {
	background: #FBE3E4;
	border-color: #FBC2C4;
	color: #8a1f11;
}
.notice {
	background: #FFF6BF;
	border-color: #FFD324;
	color: #514721;
}
.success {
	background: #E6EFC2;
	border-color: #C6D880;
	color: #264409;
}
.error a {
	color: #8a1f11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}


/*********************************************
	Widget Specific Styling
*********************************************/

/* RSS Widget */
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
	font-weight: bold;
	text-decoration: none;
}
.widget_rss .rss-date {
	display: block;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/* Tag Cloud Widget */
.widget_tag_cloud a {
	line-height: 1;
	font-weight: bold;
	display: inline-block;
	background: #CECECE;
	padding: .5em .75em;
	margin: 5px 0;
	text-decoration: none;
}
.widget_tag_cloud a:hover {
	background: #343434;
	color: #ECECEC;
}


/*********************************************
	Social Tabs
*********************************************/

#social-tags {
	left: auto;
	margin-right: 0;
	margin-left: auto;
	overflow: hidden;
	padding-top: 10px;
	position: fixed;
	right: 0;
	width: 95px;
	height: 100%;
}
#social-tags a {
	margin: 0;
	position: relative;
	right: -50px;
}
#social-tags a:hover {
	right: 0;
}


/*********************************************
	The Obligatory WP Styles
*********************************************/

.alignright {
	margin-left: 1.5em;
}
.alignleft {
	margin-right: 1.5em;
}
.hentry img.wp-smiley {
	border: none;
}

/*********************************************
	Sitemap Template Styling
*********************************************/

.archive-left {
	float: left;
	width: 40%;
	max-width: 40%;
	margin-right: 10%;
}
.archive-right {
	float: left;
	width: 50%;
	max-width: 50%;
}


/*********************************************
	Mobile Navigation Menu (Alternate Module Style - hidden above 500px wide)
*********************************************/

#it-mobile-menu {
	display: none;
}


/*********************************************
	Featured Image
*********************************************/

.it-featured-image {
	margin-bottom: 1.5em;
	line-height: 0;
}
.it-featured-image img {
	width: inherit;
}



/*********************************************
	Cody's Edits
*********************************************/

.more-link {
	display: inline-block;
	float: none;
	margin: 0;
}
.header-inset,
.navigation-inset,
.content-inset,
.html-inset,
.image-inset,
.widget-bar-inset,
.footer-inset {
	padding-left: 2em !important;
	padding-right: 2em !important;
	width: auto !important;
	max-width: 100% !important;
}
.edit-post-link a {
	display: inline-block;
	margin: 0;
	padding: .1em 1em;
	border-radius: 2px;
	background: #EBEBEB;
	font-weight: bold;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.it-featured-image a {
	display: block;
}
.it-featured-image img {
	display: block;
}


/*********************************************
	Post Format Styling
*********************************************/

/* Quote */
.builder-module-content .format-quote .entry-content {
	padding: 2.3em;	
	border-left: 5px solid #EBEBEB;
	font-size: 1.5rem;
	line-height: 1.42;
}
.builder-module-content .format-quote .entry-content > *:last-child {
	margin-bottom: 0;
}
.format-quote .edit-post-link a {
	margin-top: 1em;
}

/* Image */
.builder-module-content .format-image {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-image .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-image .entry-title {
	margin-bottom: 0;
}
.builder-module-content .format-image .it-featured-image {
	margin-bottom: 1em;
}
.format-image .edit-post-link a {
	margin-top: 1em;
}

/* Video */
.builder-module-content .format-video {
	border: 1px solid #EBEBEB;
	border-radius: 2px;
	padding: 1em;
}
.builder-module-content .format-video .entry-header {
	padding-bottom: 1em;
	border-bottom: 1px solid #EBEBEB;
}
.builder-module-content .format-video .entry-title {
	margin-bottom: 0;
}
.format-video .edit-post-link a {
	margin-top: 1em;
}

/* Status */
.builder-module-content .format-status .entry-header {
	margin-bottom: .25em;
}
.builder-module-content .format-status .entry-content {
	border: 1px solid #EBEBEB;
	padding: 3em;
	background: #3B3F42;	
	color: #FFFFFF;
	border-radius: 3px;
}
.format-status .edit-post-link a {
	margin-top: 1em;
}


::selection {
	color: #FFFFFF;
	background: #218BC4; /* Safari */
	}
::-moz-selection {
	color: #FFFFFF;
	background: #218BC4; /* Firefox */
}



.single .builder-module-content .format-video, 
.single .builder-module-content .format-image {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 1em;
}